<!doctype html>
<html lang="es">

<head>
	<title>Sumar1</title>
	<meta charset="utf-8">
	<style>:root{font-family:sans-serif}</style>
	<!-- Vue -->
	<script src="https://unpkg.com/vue@3"></script>
</head>

<body>
	<div id="app">
		<h3>Tareas</h3>

		<input type="text" name="tareas" v-model="current_task" @keyup.enter="addTask">
		<button @click="addTask">Agregar Tarea</button>
		<p>Estas escribiendo: {{ current_task }}</p>

		<ul>
			<li v-for="task in tasks">
				{{ task }}
			</li>
		</ul>
	</div>

	<!-- JS principal -- Vue -->
	<script src="./main.js"></script>
</body>

</html>
